# Role: systemd_logind

## Description

Installs and configures systemd-logind.

https://www.freedesktop.org/software/systemd/man/latest/systemd-logind.service.html

## Usage

Using in a playbook:

```yaml
- name: Play
  hosts:
    - all
  roles:
    - samuliy.ansible.systemd_logind
  vars:
    ...
```

### Vars

`systemd_logind_kill_user_processes`:

Kill user processes on logout.
